@media screen and (max-width:1200px){
	
	.rght-mdl-hdr li span {
    font-size: 40px;
    margin-right: 15px;
}
	
	.service-cont h3 {
    font-size: 30px;
}
	.container-fluid {
    padding: 0 40px;
}
	
	.rght-mdl-hdr li {
    margin-left: 25px;
}
	
	.rght-mdl-hdr li h6 {
    font-size: 14px;
}
	
	.rght-mdl-hdr li p {
    font-size: 14px;
}
	
	.rght-mdl-hdr li h6 {
    font-size: 14px;
}
	
	.rght-mdl-hdr li h6 {
    font-size: 14px;
}
	
	.rght-mdl-hdr li span {
    font-size: 30px;
}
	
	.rght-mdl-hdr li:last-child a {
    font-size: 16px;
}
	
	#menu-main-menu li {
    padding-right: 40px;
}
	
	.abt-lft-cnt img {
    max-width: 119px;
    margin-bottom: 20px;
}
	
	.abt-lft-cnt h6 {
    font-size: 20px;
    line-height: normal;
}
	
	.phn-sec-inn a {
    font-size: 33px;
}
	
	.ftr-bx.ftr-flw {
    padding-left: 60px;
}
	
	.row.inn-left-ftr {
    flex-wrap: wrap;
}
	
	.row.inn-left-ftr [class*="col-"] {
    flex: 0 0 100%;
    max-width: 100%;
}
		
}

@media screen and (max-width:1199px){
	.elementor-17 .elementor-element.elementor-element-33439e5c {
    width: 60% !important;
}
	
	.elementor-17 .elementor-element.elementor-element-12125280 {
    width: 40% !important;
}
	
	.elementor-17 .elementor-element.elementor-element-33439e5c > .elementor-element-populated {
    padding: 0% 10% 0% 0%  !important;
}
	
	.elementor-element-4224c55b ul li {
    font-size: 17px !important;
    margin-bottom: 0 !important;
}
	
	.elementor-17 .elementor-element.elementor-element-2476bb98 {
    padding-top: 10px !important;
}
	
	.elementor-17 .elementor-element.elementor-element-120ab07 .elementor-heading-title {
    font-size: 18px !important;
    line-height: 30px !important;
}
	
	.elementor-17 .elementor-element.elementor-element-2476bb98 {
    padding-bottom: 0 !important;
}
	
	.page page-id-17 .all-page {
    padding: 20px 0 50px;
    display: flow-root;
}
	
	.all-page {
    padding: 40px 0;
}
	
	section.testimonial-page .test-bx-inn {
    margin-bottom: 0 !important;
}
	
}


@media screen and (max-width:991px){
	
.hdr-logo {
    max-width: 100%;
    text-align: center;
    margin-bottom: 20px;
}
	
	.hdr-logo img {
    width: auto;
    height: 84px;
    margin: 0 auto !important;
}
	
	.rght-mdl-hdr li h6 {
    font-size: 16px;
}
	
	
	.rght-mdl-hdr li:last-child {
    background: var(--pri-color);
    padding: 10px 20px;
}
	
	#menu-main-menu li {
    padding-right: 19px;
}
	
	#menu-main-menu li a {
    font-size: 13px;
}
	
	.scl-icon li:first-child {
    padding-left: 0;
}
	
	.scl-icon li a {
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 15px;
}
	
	.banner-cap h3 {
    font-size: 42px;
    line-height: normal;
}
	
	.banner-cap::after {
    height: 350px;
}
	
.abt-lft-cnt img {
    max-width: 200px;
    margin-bottom: 20px;
}
	
	.abt-lft-cnt h6 {
    font-size: 26px;
    line-height: 36px;
}
	
	.about-cnt {
    padding-top: 35px;
}
	.sec-head h2 {
    margin-bottom: 10px;
}
	
	.about-sec {
    padding: 70px 0;
}

	.service-sec {
    padding: 50px 0px 30px;
}
	
	.service-cont h3 {
    font-size: 28px;
}
	
	.envira-lazy:not(img) {
    padding-bottom: 300px!important;
}
	
	.gall-are img {
    height: 300px !important;
}
	
	.gallery-sec {
    padding: 50px 0;
}
	
	.phn-sec-left p {
    font-size: 24px;
}
	
	.phn-sec-inn a {
    font-size: 27px;
}
	
	.phn-sec-right i {
    font-size: 50px;
    color: #fff;
    margin-right: 20px;
}
	
	.ftr-bx.ftr-logo {
    max-width: 100%;
}
	
	.ftr-bx.ftr-logo img {
    width: auto;
    height: 90px;
    object-fit: contain;
}
	
	.ftr-bx.ftr-logo {
    text-align: center;
}

	.row.inn-left-ftr {
    text-align: center;
    margin-bottom: 20px;
}
	
	.ftr-bx.ftr-logo {
    margin-bottom: 11px;
}
	
	.btm-ftr p {
    font-size: 15px;
}
	
	.top-ftr {
    padding: 40px 0px;
}
	
	
section.about-banner {
    height: 350px;
}	
	
	
	.elementor-element.elementor-element-5e1fdb07.elementor-widget.elementor-widget-text-editor {
    padding: 15px 0px 0px!important;
}
	
	.all-page {
    padding: 40px 0;
    display: flow-root;
}
	
	.elementor-16 .elementor-element.elementor-element-7cfcd6fa > .elementor-element-populated {
    margin-bottom: 0 !important;
}

	.elementor-element-24c89b6c {
    padding-bottom: 0 !important;
}
	
	.elementor-element-24c89b6c {
    padding-top: 0 !important;
}
	
	.elementor-17 .elementor-element.elementor-element-33439e5c {
    width: 100% !important;
}
	
	.elementor-17 .elementor-element.elementor-element-12125280 {
    width: 100% !important;
}
	
	.elementor-element-33439e5c {
    order: 2;
}
	
	.elementor-element-12125280 {
    order: 1;
}
	
	.elementor-element.elementor-element-28442a1f.elementor-widget.elementor-widget-image img {
    width: 100% !important;
    height: auto !important;
    margin-bottom: 10px;
}
	
	.elementor-17 .elementor-element.elementor-element-120ab07 .elementor-heading-title {
    font-size: 16px !important;
    line-height: 26px !important;
}
	
	.elementor-17 .elementor-element.elementor-element-12125280 > .elementor-element-populated {
    padding-top: 10px!important;
}
	
	.elementor-element-2476bb98 {
    padding: 0 !important;
}
	
	.elementor-19 .elementor-element.elementor-element-4d2152fc {
    padding: 30px 25px 30px 25px !important;
}
	
	.elementor-27 .elementor-element.elementor-element-25d1ad29 {
    padding: 0 !important;
}
	

	
}


@media screen and (max-width:767px){
	
	.hdr-txt {
    text-align: center;
    padding-bottom: 5px;
}
	.ph-no {
    text-align: center;
}
	
	.rght-mdl-hdr {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
	
.rght-mdl-hdr li:last-child {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
}
	
	.hdr-menu-are {
    display: none;
}
	
	.btm-hdr [class*="col-"] {
    flex: 0 0 100%;
    max-width: 100%;
}
	
	.scl-icon {
    text-align: center;
}
	
	.banner-cap::after{
		display:none;
	}
	
	.banner-cap {
    position: relative;
    z-index: 1;
    top: 0;
    width: 100% !important;
}
	section.banner .metaslider .caption-wrap {
    background: rgb(0 0 0 / 50%);
}
	
	.banner-cap a {
    display: inline-block;
    padding: 10px 20px;
}
	
	.about-left .row [class*="col-"] {
    flex: 0 0 50%;
    max-width: 50%;
}
	
	.abt-lft-cnt img {
    max-width: 150px;
    margin-bottom: 20px;
}
	
	.abt-lft-cnt h6 {
    font-size: 20px;
    line-height: normal;
}
	
	.sec-head h2 {
    font-size: 44px;
}
	
	.about-sec {
    padding: 40px 0;
}
	
	.service-sec .sec-head h2 {
    margin-bottom: 10px;
}
	
	.gall-are img {
    height: 200px!important;
}
	
	.envira-lazy:not(img) {
    padding-bottom: 200px!important;
}
	
	.gallery-sec {
    padding: 30px 0 20px;
}
	
	section.phn-sec [class*="col-"] {
    flex: 0 0 100%;
    max-width: 100%;
}
	
.phn-sec-right {
    border: 0;
    display: flex;
    align-items: end;
    justify-content: center;
    padding-left: 0;
    padding-bottom: 0;
    padding-top: 20px;
}
	
	.phn-sec-left {
    text-align: center;
}
	
	.testmonial-sec {
    padding: 50px 0;
    text-align: center;
}
	
	.top-ftr [class*="col-"] {
    flex: 0 0 100%;
    max-width: 100%;
}
	
	.ftr-bx.quick-lnk {
    text-align: center;
}
	
	#menu-quick-link li a {
    border: 1px solid #fff;
    display: block;
    margin: 5px;
}
	
	.ftr-bx.ftr-flw {
    padding-left: 0;
    text-align: center;
    padding-top: 30px;
}
	
	.logged-in .sticky-header {
    position: unset;
}
	
	section.about-banner {
    height: 250px;
}
	
	
	section.testimonial-page .testimonial-text-area p::before {
    height: 30px !important;
}
	
	section.testimonial-page .testimonial-text-area p::after{
		height: 30px !important;
	}
	
	
	.elementor-element-4ef88128 {
    text-align: center;
    line-height: normal !important;
}
	
	.elementor-element-71724aab {
    text-align: center !important;
    line-height: normal !important;
    margin: 0px!important;
}
	
	
	.elementor-19 .elementor-element.elementor-element-71724aab > .elementor-widget-container {
    margin-bottom: 20px !important;
}
	
	.elementor-19 .elementor-element.elementor-element-4f471297 img {
    max-width: 100% !important;
    height: auto !important;
}
	
	.elementor-19 .elementor-element.elementor-element-3f521587 > .elementor-widget-container {
    margin: 0 !important;
}
	
	.elementor-19 .elementor-element.elementor-element-4f471297 img {
    max-width: 100% !important;
}
	
	
	.elementor-19 .elementor-element.elementor-element-3f521587 {
    text-align: left !important;
}
	
	.elementor-19 .elementor-element.elementor-element-4f471297 > .elementor-widget-container {
    padding-right: 0 !important;
}
	
	.elementor-19 .elementor-element.elementor-element-3f521587 > .elementor-widget-container {
    padding-left: 0 !important;
}
	
	.elementor-19 .elementor-element.elementor-element-3f521587 img {
    max-width: 100% !important;
}
	
	.elementor-19 .elementor-element.elementor-element-224b7d34 > .elementor-element-populated {
    padding: 20px 0 20px!important;
}
	
	.elementor-19 .elementor-element.elementor-element-53f05c26 > .elementor-widget-container {
    text-align: center;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
	
	.elementor-element-66ae449d img {
    max-width: 100% !important;
    width: 100% !important;
}
	
	div#envira-gallery-wrap-55 img {
    width: 100%;
    height: 250px;
    object-fit: cover;
}
	
div#envira-gallery-wrap-55 .envira-lazy:not(img) {
    padding-bottom: 250px!important;
}
	
		.elementor-27 .elementor-element.elementor-element-501ab5f > .elementor-element-populated {
    padding-left: 12px !important;
}
	.elementor-element-6e7b6d8a {
    padding-top: 30px !important;
}
	
	.elementor-27 .elementor-element.elementor-element-5f24591 > .elementor-widget-container {
    margin: 0 !important;
    margin-bottom: 30px!important;
}
	
	.elementor-element-501ab5f {
    margin-top: -20px !important;
}
	
	.elementor-element-1b194f9 {
    margin-bottom: 0 !important;
}
	
	.elementor-27 .elementor-element.elementor-element-71333a6 > .elementor-widget-container {
    padding-top: 0;
}
	
	.rght-mdl-hdr li:first-child {
    width: 100%;
    display: flex;
    justify-content: center;
}
	
	.rght-mdl-hdr li:nth-child(2) {
    margin-left: 0;
    margin-right: 30px;
}
.ftr-bx.ftr-flw {
    padding-left: 0px;
}	
	
}


@media screen and (max-width:576px){
	.rght-mdl-hdr {
    flex-direction: column;
    align-items: center;
}
	
	.rght-mdl-hdr li {
    margin-left: 0;
}
	
	.rght-mdl-hdr li {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin-bottom: 15px;
}
	
	.rght-mdl-hdr li:last-child {
    margin-top: 0;
}
	.rght-mdl-hdr li:last-child {
    flex-direction: unset;
}
	
	.banner-cap h3 {
    font-size: 36px;
    line-height: normal;
}
	.banner-cap p {
    font-size: 17px;
}

	
	.quote-btn a {
    font-size: 16px;
}
	
	.about-left .row [class*="col-"] {
    flex: 0 0 100%;
    max-width: 100%;
}
	
	.abt-lft-cnt img {
    max-width: none !important;
    height: auto !important;
    width: auto !important;
    margin: 0 auto;
    margin-bottom: 30px;
}
	
.abt-lft-cnt h6 {
    margin-bottom: 10px;
    max-width: 100%;
    text-align: center;
	padding-top:0;
}
	
	.abt-lft-cnt {
    height: auto;
    margin-bottom: 20px;
}
	
	.abt-lft-cnt h6::before {
    left: 50%;
    transform: translateX(-50%);
    top: -10px;
}
	
	.sec-head h2 {
    font-size: 34px;
}
	
	.about-cnt a {
    padding: 10px 20px;
    font-size: 13px;
    letter-spacing: 1px;
}
	
	.phn-sec-right {
    padding-top: 15px;
}
	
	.phn-sec-right i {
    margin-right: 20px;
}
	.test-star li {
		 font-size: 25px; 
    margin: 0 3px;
	}
   


.testmonial-sec .sec-head h2 {
    padding-bottom: 10px;
}

.test-cnt p {
    margin-top: 10px;
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 0;
}
	
	section.about-banner {
    height: 200px;
}
	
	
	.about-internal h1 {
    font-size: 42px;
    line-height: normal;
}
	
	.rght-mdl-hdr li span {
    margin-right: 0;
}
	
	div#envira-gallery-wrap-55 img {
    width: 100%;
    height: 200px;
    object-fit: cover;
}
	
div#envira-gallery-wrap-55 .envira-lazy:not(img) {
    padding-bottom: 200px!important;
}
	
	.elementor-19 .elementor-element.elementor-element-9394fa9 > .elementor-element-populated {
    padding: 30px 0px 0px 0px !important;
}
	
	.elementor-27 .elementor-element.elementor-element-71333a6 > .elementor-widget-container {
    padding-top: 0 !important;
}
	
		.rght-mdl-hdr li:last-child span {
    margin-right: 14px !important;
}

}
	
@media screen and (max-width:480px){
	.metaslider .slides img {
    height: 250px !important;
    object-fit: cover;
}
	.sec-head h2 {
    font-size: 30px;
    margin-bottom: 5px;
}
	
	#service-carousel {
    padding: 0 0px;
}
	
	#service-carousel .owl-nav button.owl-next, #service-carousel .owl-nav button.owl-prev {
    position: unset;
}
	
	#service-carousel .owl-nav button.owl-next, #service-carousel .owl-nav button.owl-prev {
    width: 40px;
    height: 40px;
    font-size: 17px;
}
	.container-fluid {
    padding: 0 15px;
}
	
	.phn-sec-left p {
    font-size: 24px;
}
	
	.phn-sec-right i {
    margin-right: 15px;
}
	
	.test-cnt h4 {
    margin-top: 30px!important;
}
	
	#menu-quick-link li {
    width: 100%;
}
	
	section.about-banner {
    height: 180px;
}
	
	.elementor-element-4224c55b ul li {
    margin-bottom: 10px!important;
    font-size: 16px !important;
}
	
	
}


@media screen and (max-width:420px){
	.btm-ftr p {
    font-size: 13px;
    line-height: 20px;
}
	
	
	.test-cnt p {
    margin-top: 0;
    font-size: 15px;
    line-height: 25px;
}
	
	.test-star li {
    font-size: 22px;
}
	
	.testmonial-sec {
    padding: 30px0;
    text-align: center;
}
	
	.phn-sec-left p {
    font-size: 23px;
}
	
	.phn-sec-right {
    padding-top: 10px;
    align-items: end;
}
	
	.phn-sec {
    padding: 20px 0;
}
	
	.phn-sec-right i {
    font-size: 40px;
}
	
	.gallery-sec {
    padding: 20px 0 0px;
}
	
	.sec-head h2 {
    font-size: 25px;
    margin-bottom: 5px;
}
	
	.about-cnt p {
    font-size: 15px;
    line-height: 25px;
}
	
	.banner-cap {
    text-align: center;
}
	
	.hdr-txt p {
    font-size: 14px;
}
	
	.ph-no a {
    color: #fff;
    font-size: 14px;
}
	
	
	.about-internal {
    padding: 0 0px;
    z-index: 1;
}
	
	section.about-banner {
    height: 150px;
}
	
	.all-page p, .all-page li {
    font-size: 15px;
    line-height: 22px;
}
	
	
	.elementor-element-5e1fdb07 .elementor-widget-container {
    margin-top: 5px!important;
}
	
	.all-page {
    padding: 30px 0;
    display: flow-root;
}
	
	.elementor-17 .elementor-element.elementor-element-120ab07 .elementor-heading-title {
    text-align: center;
    font-size: 15px !important;
    line-height: 22px !important;
}
	
	.elementor-element-ac3a30e .elementor-column-wrap.elementor-element-populated {
    padding: 0 !important;
}
	
	
	section.testimonial-page .testimonial-text-area p {
    padding: 0;
}
	
	section.testimonial-page .test-bx-inn {
    padding: 40px 20px 20px;
}
	
	.page-id-19 .all-page {
    padding-bottom: 0;
}
	
	.elementor-27 .elementor-element.elementor-element-11c41ddd > .elementor-widget-container {
    padding-bottom: 0 !important;
}
	

}